---
name: Jerome Ng
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/director">Director
  of Engineering, Fulfillment</a>
reports_to: maw
picture: jeromeng.jpeg
twitter: jeromezng
linkedin: jeromezng
gitlab: jeromezng
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
pronouns: he/him
story: Jerome is passionate about leading teams, making big bets, and growing new
  ideas. His curiosity for both business and technology has developed into a career
  interweaving engineering, finance, and entrepreneurship. Currently, Jerome is a
  Director of Engineering and Strategy Lead at GitLab.
specialty:
- Fulfillment
job_title: Director, Engineering
public: true

